<html>
<head>
<title>TestNG:  Regression suite 8</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Regression suite 8</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/0</td>
</tr><tr>
<td>Started on:</td><td>Thu Jul 12 14:14:49 IST 2018</td>
</tr>
<tr><td>Total time:</td><td>136 seconds (136680 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='autospecs_TestCases.Project_Dashboard.Dashboard_page()'><b>Dashboard_page</b><br>Test class: autospecs_TestCases.Project_Dashboard<br/>
<a href="#Output-2083723523" onClick='toggleBox("Output-2083723523", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-2083723523" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-2083723523">
Navigated to Dashboard<br/>
Navigated to Dashboard page successfully<br/>
Project Submittals :120<br/>
Action/Informational Submittals :96<br/>
Action/Informational Submittals : 14<br/>
Action/Informational Submittals and smart register records for Calculations
3 count remains same<br/>
Action/Informational Submittals and smart register records for Certificates
2 count remains same<br/>
Action/Informational Submittals and smart register records for Certifications
7 count remains same<br/>
Action/Informational Submittals and smart register records for Drawings
2 count remains same<br/>
Action/Informational Submittals and smart register records for Meeting/Conferences
1 count remains same<br/>
Action/Informational Submittals and smart register records for Mfg. Instructions
8 count remains same<br/>
Action/Informational Submittals and smart register records for Others
18 count remains same<br/>
Action/Informational Submittals and smart register records for Product Data
14 count remains same<br/>
Action/Informational Submittals and smart register records for Qualification Data
4 count remains same<br/>
Action/Informational Submittals and smart register records for Reports
3 count remains same<br/>
Action/Informational Submittals and smart register records for Samples
12 count remains same<br/>
Action/Informational Submittals and smart register records for Schedules
2 count remains same<br/>
Action/Informational Submittals and smart register records for Shop Drawings
16 count remains same<br/>
Action/Informational Submittals and smart register records for Test Reports
4 count remains same<br/>
Closeout Submittals :24<br/>
Closeout Submittals : 5<br/>
Closeout Submittals and smart register records for Demonstrations
2 count remains same<br/>
Closeout Submittals and smart register records for General Warranties
18 count remains same<br/>
Closeout Submittals and smart register records for O&M Manuals
2 count remains same<br/>
Closeout Submittals and smart register records for Others
1 count remains same<br/>
Closeout Submittals and smart register records for Special Warranties
1 count remains same<br/>
Successfully Navigated to Requirements Overview Page<br/>
Additional Requirements :68<br/>
Additional Requirements : 5<br/>
Field Quality Control
4<br/>
Additional Requirements and smart register records for Field Quality Control
4 count remains same<br/>
Mockups
1<br/>
Additional Requirements and smart register records for Mockups
1 count remains same<br/>
Others
1<br/>
Additional Requirements and smart register records for Others
1 count remains same<br/>
Quality Assurance
49<br/>
Additional Requirements and smart register records for Quality Assurance
49 count remains same<br/>
Tests And Inspections
13<br/>
Additional Requirements and smart register records for Tests And Inspections
13 count remains same<br/>
</div>
</td>
<td></td>
<td>102</td>
<td>autospecs_TestCases.Project_Dashboard@2b2948e2</td></tr>
</table><p>
</body>
</html>